QCAT - Task #1024

Mapping to comments: Translation of introduction text
18 Aug 2016 15:23 - Lukas Vonlanthen

Status: Closed Start date: 18 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

When mapping fields from old QT to new QCAT as a comment field, an introduction text is used to identify the value.
Example:

Old QCAT: Future (final) land use (after implementation of SLM Technology)(if relevant):

New QCAT: 3.2 Comments

Mapping: Future (final) land use (after implementation of SLM Technology): [field content]

Ideally, this introduction text should be translated if the questionnaire content is translated. Is this necessary/feasible?

History

#1 - 22 Aug 2016 11:51 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:
Do not translate these texts, always use English.

#2 - 23 Aug 2016 15:37 - Lukas Vonlanthen

- Status changed from Resolved to Closed
